Bug 837452 - [abrt] gitg-0.2.5-1.fc16: gitg_commit_stage: Process /usr/bin/gitg was killed by signal 5 (SIGTRAP)
[abrt] gitg-0.2.5-1.fc16: gitg_commit_stage: Process /usr/bin/gitg was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gitg (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
abrt_hash:d998dafbb4e9f564f58a3ce0b95...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 19:23 EDT by Matt Hooper
Modified: 2013-02-13 09:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:49:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.37 KB, text/plain)
2012-07-03 19:23 EDT, Matt Hooper
no flags Details
File: maps (32.76 KB, text/plain)
2012-07-03 19:23 EDT, Matt Hooper
no flags Details
File: backtrace (42.91 KB, text/plain)
2012-07-03 19:23 EDT, Matt Hooper
no flags Details

  None (edit)
Description Matt Hooper 2012-07-03 19:23:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gitg
crash_function: gitg_commit_stage
executable:     /usr/bin/gitg
kernel:         3.4.2-1.fc16.x86_64
pid:            8715
pwd:            /media/Subversion/savannah-git
time:           Wed 04 Jul 2012 12:20:23 AM BST
uid:            500
username:       matt

backtrace:      Text file, 43940 bytes
dso_list:       Text file, 6522 bytes
maps:           Text file, 33542 bytes

build_ids:
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f0d50e3af2dfee021a327fb85a993a2312a98145
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:d580a6aec75edf93fa039d5f1c932ffb003148cc
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:87af0ff2815bf41b5c5889b916881c662ddd2569
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4953d1f613914126bccceb3cb96386647ffba9df
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:719a85c49c612de86619fed98146f316432aee92
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:f8f4d8e260ee8f3b262936920270ace01b2da537
:47e5bdbcae5e53a8efdb5a3a44d69b14efa79e94
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:f2e24eed69cdecfdc16ed844c315a295459441ff
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:GIO_LAUNCHED_DESKTOP_FILE_PID=5321
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-KgHRAE/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=755d8577e39acae45488e5a700000022-1340989017.704025-843527069
:HISTSIZE=1000
:KONSOLE_DBUS_SERVICE=:1.115
:WINDOWID=52428822
:GNOME_KEYRING_CONTROL=/tmp/keyring-KgHRAE
:SHELL_SESSION_ID=5d43cfc095f44000b69b3cd75cdd815b
:IMSETTINGS_MODULE=none
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-KgHRAE/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2309,unix/unix:/tmp/.ICE-unix/2309
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/konsole.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/sbin:/sbin:/home/matt/bin:/usr/local/cuda/bin:/opt/slickedit/bin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/media/Subversion/savannah-git
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2305
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.UTF-8
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/16
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/matt
:COLORFGBG=15;0
:XDG_SEAT=seat0
:SHLVL=2
:LANGUAGE=
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=matt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cN5wZtfmaJ,guid=3eeff65d3ebbac673db21b0900000063
:PKG_CONFIG_PATH=/usr/local/lib/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/matt
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-matt-xEfe9K/database
:_=/usr/bin/gitg

var_log_messages:
:Jul  3 01:32:15 Leopard yum[8556]: Installed: gitg-libs-0.2.5-1.fc16.x86_64
:Jul  3 01:32:17 Leopard yum[8556]: Installed: gitg-0.2.5-1.fc16.x86_64
:Jul  4 00:20:23 Leopard kernel: [368564.095198] gitg[8715] trap int3 ip:3d8544d783 sp:7fff16fdbf70 error:0
:Jul  4 00:20:23 Leopard abrt[26661]: File '/usr/bin/gitg' seems to be deleted
:Jul  4 00:20:23 Leopard abrt[26661]: Saved core dump of pid 8715 (/usr/bin/gitg) to /var/spool/abrt/ccpp-2012-07-04-00:20:23-8715 (59928576 bytes)
Comment 1 Matt Hooper 2012-07-03 19:23:26 EDT
Created attachment 596110 [details]
File: dso_list
Comment 2 Matt Hooper 2012-07-03 19:23:29 EDT
Created attachment 596111 [details]
File: maps
Comment 3 Matt Hooper 2012-07-03 19:23:31 EDT
Created attachment 596112 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:54:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:49:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.